{
  "name": "DEMO_CHRONOS",
  "packageLayout": "DEMO_CHRONOS_layout",
  "items": [
    {
      "key": "CHRONOS_RESET_DATABASE-1",
      "itemType": "CHRONOS_RESET_DATABASE",
      "jsonUrl": ""
    },
    {
      "key": "CHRONOS_DATA-1",
      "itemType": "CHRONOS_DATA",
      "jsonUrl": ""
    },
    {
      "key": "PROFILES-1",
      "itemType": "PROFILES",
      "jsonUrl": "s3://asys-fr-rd-dev/c3/initdata-files/initdata-CHRONOS/packages/DEMO/DEMO_CHRONOS/Profils_demo_industrie.json"
    },
    {
      "key": "PARAMETERS_VALUES-1",
      "itemType": "PARAMETERS_VALUES",
      "jsonUrl": "s3://asys-fr-rd-dev/c3/initdata-files/initdata-CHRONOS/packages/DEMO/DEMO_CHRONOS/Parametres_demo_industrie.json"
    },
    {
      "key": "USERS-1",
      "itemType": "USERS",
      "jsonUrl": "s3://asys-fr-rd-dev/c3/initdata-files/initdata-CHRONOS/packages/DEMO/DEMO_CHRONOS/Utilisateurs_standard_demo_industrie.json"
    },
    {
      "key": "CALENDARS-1",
      "itemType": "CALENDARS",
      "jsonUrl": "s3://asys-fr-rd-dev/c3/initdata-files/initdata-CHRONOS/packages/DEMO/DEMO_CHRONOS/Calendriers_demo.json"
    },
    {
      "key": "SCHEDULE_DEFINITION-1",
      "itemType": "SCHEDULE_DEFINITION",
      "jsonUrl": "s3://asys-fr-rd-dev/c3/initdata-files/initdata-CHRONOS/packages/DEMO/DEMO_CHRONOS/Horaires_demo_industrie.json"
    },
    {
      "key": "WEEKLY_SCHEDULE_ROTATION_DEFINITION-1",
      "itemType": "WEEKLY_SCHEDULE_ROTATION_DEFINITION",
      "jsonUrl": "s3://asys-fr-rd-dev/c3/initdata-files/initdata-CHRONOS/packages/DEMO/DEMO_CHRONOS/Rotations_demo_industrie.json"
    },
    {
      "key": "ANALYTICAL_SECTION-1",
      "itemType": "ANALYTICAL_SECTION",
      "jsonUrl": "s3://asys-fr-rd-dev/c3/initdata-files/initdata-CHRONOS/packages/DEMO/DEMO_CHRONOS/Sections_analytiques_demo_industrie.json"
    },
    {
      "key": "ANALYTICAL_AXIS-1",
      "itemType": "ANALYTICAL_AXIS",
      "jsonUrl": "s3://asys-fr-rd-dev/c3/initdata-files/initdata-CHRONOS/packages/DEMO/DEMO_CHRONOS/Axes_analytiques_demo_industrie.json"
    },
    {
      "key": "ANALYTICAL_HIERARCHY-1",
      "itemType": "ANALYTICAL_HIERARCHY",
      "jsonUrl": "s3://asys-fr-rd-dev/c3/initdata-files/initdata-CHRONOS/packages/DEMO/DEMO_CHRONOS/Hierarchie_analytique_demo_industrie.json"
    },
    {
      "key": "ABSENCE_GROUPS-1",
      "itemType": "ABSENCE_GROUPS",
      "jsonUrl": "s3://asys-fr-rd-dev/c3/initdata-files/initdata-CHRONOS/packages/DEMO/DEMO_CHRONOS/Regroupements_absences_demo_industrie.json"
    },
    {
      "key": "ABSENCE_GROUP_DEFINITIONS-1",
      "itemType": "ABSENCE_GROUP_DEFINITIONS",
      "jsonUrl": "s3://asys-fr-rd-dev/c3/initdata-files/initdata-CHRONOS/packages/DEMO/DEMO_CHRONOS/Groupes_absences_demo_industrie.json"
    },
    {
      "key": "ABSENCE_DEFINITIONS-1",
      "itemType": "ABSENCE_DEFINITIONS",
      "jsonUrl": "s3://asys-fr-rd-dev/c3/initdata-files/initdata-CHRONOS/packages/DEMO/DEMO_CHRONOS/Motifs_absences_demo_industrie.json"
    },
    {
      "key": "RIGHTS-1",
      "itemType": "RIGHTS",
      "jsonUrl": "s3://asys-fr-rd-dev/c3/initdata-files/initdata-CHRONOS/packages/DEMO/DEMO_CHRONOS/Droits_demo_industrie.json"
    },
    {
      "key": "LEAVING_REASONS-1",
      "itemType": "LEAVING_REASONS",
      "jsonUrl": "s3://asys-fr-rd-dev/c3/initdata-files/initdata-CHRONOS/packages/DEMO/DEMO_CHRONOS/Motifs_depart_demo.json"
    },
    {
      "key": "LEGISLATIONS-1",
      "itemType": "LEGISLATIONS",
      "jsonUrl": "s3://asys-fr-rd-dev/c3/initdata-files/initdata-CHRONOS/packages/DEMO/DEMO_CHRONOS/Legislations_demo_industrie.json"
    },
    {
      "key": "TIME_GROUP-1",
      "itemType": "TIME_GROUP",
      "jsonUrl": "s3://asys-fr-rd-dev/c3/initdata-files/initdata-CHRONOS/packages/DEMO/DEMO_CHRONOS/Groupes_temps_demo.json"
    },
    {
      "key": "CUSTOM_FIELDS_AND_MOBILITY-1",
      "itemType": "CUSTOM_FIELDS_AND_MOBILITY",
      "jsonUrl": "s3://asys-fr-rd-dev/c3/initdata-files/initdata-CHRONOS/packages/DEMO/DEMO_CHRONOS/Zones_demo_industrie.json"
    },
    {
      "key": "MP_COUNTER_DEFINITION-1",
      "itemType": "MP_COUNTER_DEFINITION",
      "jsonUrl": "s3://asys-fr-rd-dev/c3/initdata-files/initdata-CHRONOS/packages/DEMO/DEMO_CHRONOS/Compteurs_intermediaires_demo_industrie.json"
    },
    {
      "key": "MP_COUNTER_DEFINITION-2",
      "itemType": "MP_COUNTER_DEFINITION",
      "jsonUrl": "s3://asys-fr-rd-dev/c3/initdata-files/initdata-CHRONOS/packages/DEMO/DEMO_CHRONOS/Compteurs_absences_demo_industrie.json"
    },
    {
      "key": "MP_COUNTER_DEFINITION-3",
      "itemType": "MP_COUNTER_DEFINITION",
      "jsonUrl": "s3://asys-fr-rd-dev/c3/initdata-files/initdata-CHRONOS/packages/DEMO/DEMO_CHRONOS/Compteurs_base_temps_demo_industrie.json"
    },
    {
      "key": "MP_COUNTER_DEFINITION-4",
      "itemType": "MP_COUNTER_DEFINITION",
      "jsonUrl": "s3://asys-fr-rd-dev/c3/initdata-files/initdata-CHRONOS/packages/DEMO/DEMO_CHRONOS/Compteurs_conges_demo_industrie.json"
    },
    {
      "key": "MP_COUNTER_DEFINITION-5",
      "itemType": "MP_COUNTER_DEFINITION",
      "jsonUrl": "s3://asys-fr-rd-dev/c3/initdata-files/initdata-CHRONOS/packages/DEMO/DEMO_CHRONOS/Compteurs_FJ_demo_industrie.json"
    },
    {
      "key": "MP_COUNTER_DEFINITION-6",
      "itemType": "MP_COUNTER_DEFINITION",
      "jsonUrl": "s3://asys-fr-rd-dev/c3/initdata-files/initdata-CHRONOS/packages/DEMO/DEMO_CHRONOS/Compteurs_hs_demo_industrie.json"
    },
    {
      "key": "MP_COUNTER_DEFINITION-7",
      "itemType": "MP_COUNTER_DEFINITION",
      "jsonUrl": "s3://asys-fr-rd-dev/c3/initdata-files/initdata-CHRONOS/packages/DEMO/DEMO_CHRONOS/Compteurs_primes_demo_industrie.json"
    },
    {
      "key": "MP_COUNTER_DEFINITION-8",
      "itemType": "MP_COUNTER_DEFINITION",
      "jsonUrl": "s3://asys-fr-rd-dev/c3/initdata-files/initdata-CHRONOS/packages/DEMO/DEMO_CHRONOS/Compteurs_OAT_demo_industrie.json"
    },
    {
      "key": "MP_COUNTER_DEFINITION-9",
      "itemType": "MP_COUNTER_DEFINITION",
      "jsonUrl": "s3://asys-fr-rd-dev/c3/initdata-files/initdata-CHRONOS/packages/DEMO/DEMO_CHRONOS/Compteurs_reprise_demo_industrie.json"
    },
    {
      "key": "MP_COUNTER_DEFINITION-10",
      "itemType": "MP_COUNTER_DEFINITION",
      "jsonUrl": "s3://asys-fr-rd-dev/c3/initdata-files/initdata-CHRONOS/packages/DEMO/DEMO_CHRONOS/Compteurs_saisie_validation_demo_industrie.json"
    },
    {
      "key": "MP_COUNTER_DEFINITION-11",
      "itemType": "MP_COUNTER_DEFINITION",
      "jsonUrl": "s3://asys-fr-rd-dev/c3/initdata-files/initdata-CHRONOS/packages/DEMO/DEMO_CHRONOS/Compteurs_alertes_demo_industrie.json"
    },
    {
      "key": "CATEGORY-1",
      "itemType": "CATEGORY",
      "jsonUrl": "s3://asys-fr-rd-dev/c3/initdata-files/initdata-CHRONOS/packages/DEMO/DEMO_CHRONOS/Categories_demo.json"
    },
    {
      "key": "CATEGORY_CUSTOM_FIELD_ASSOCIATION-1",
      "itemType": "CATEGORY_CUSTOM_FIELD_ASSOCIATION",
      "jsonUrl": "s3://asys-fr-rd-dev/c3/initdata-files/initdata-CHRONOS/packages/DEMO/DEMO_CHRONOS/Lien_categories_et_zones_demo_industrie.json"
    },
    {
      "key": "RECORD_SCREENS-1",
      "itemType": "RECORD_SCREENS",
      "jsonUrl": "s3://asys-fr-rd-dev/c3/initdata-files/initdata-CHRONOS/packages/DEMO/DEMO_CHRONOS/Config_fiche_ressource_demo_industrie.json"
    },
    {
      "key": "ACTIVITY_DEFINITION-1",
      "itemType": "ACTIVITY_DEFINITION",
      "jsonUrl": "s3://asys-fr-rd-dev/c3/initdata-files/initdata-CHRONOS/packages/DEMO/DEMO_CHRONOS/Activites_demo_industrie.json"
    },
    {
      "key": "PLANNING_ON_CALL_DUTY_DEFINITION-1",
      "itemType": "PLANNING_ON_CALL_DUTY_DEFINITION",
      "jsonUrl": "s3://asys-fr-rd-dev/c3/initdata-files/initdata-CHRONOS/packages/DEMO/DEMO_CHRONOS/Astreintes_demo_industrie.json"
    },
    {
      "key": "PLANNING_LOCATION_DEFINITION-1",
      "itemType": "PLANNING_LOCATION_DEFINITION",
      "jsonUrl": "s3://asys-fr-rd-dev/c3/initdata-files/initdata-CHRONOS/packages/DEMO/DEMO_CHRONOS/Lieux_demo_industrie.json"
    },
    {
      "key": "EVALUATION_CLASSES-1",
      "itemType": "EVALUATION_CLASSES",
      "jsonUrl": "s3://asys-fr-rd-dev/c3/initdata-files/initdata-CHRONOS/packages/DEMO/DEMO_CHRONOS/Classes_evaluation_demo_industrie.json"
    },
    {
      "key": "SKILLS-1",
      "itemType": "SKILLS",
      "jsonUrl": "s3://asys-fr-rd-dev/c3/initdata-files/initdata-CHRONOS/packages/DEMO/DEMO_CHRONOS/Competences_demo_industrie.json"
    },
    {
      "key": "FEATURE_TEMPLATE-1",
      "itemType": "FEATURE_TEMPLATE",
      "jsonUrl": "s3://asys-fr-rd-dev/c3/initdata-files/initdata-CHRONOS/packages/DEMO/DEMO_CHRONOS/Modeles_demo_industrie.json"
    }
  ]
}